/
*
Theme Name:   PSE Lernapp
Theme URI:        https://www.pse-lernapp.de
Description:  PSE Lernapp Theme
Author:           Thomas Tsoukis
Author URI:   https://www.pse-lernapp.de
Template:         colibri-wp
Version:          1.0.0
License:          GNU General Public License v2 or later
License URI:  https://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 
*
/


#colibri .style-29 {
    background-color: #CFE3E4;
}

#colibri .style-341 > div > .colibri-menu-container > ul.colibri-menu > li.current_page_item > a, #colibri .style-341 > div > .colibri-menu-container > ul.colibri-menu > li:hover > a, #colibri .style-341 > div > .colibri-menu-container > ul.colibri-menu > li.hover > a:hover, #colibri .style-341 > div > .colibri-menu-container > ul.colibri-menu > li > a {
    color: #CFE3E4;
}

#colibri .style-39 > div > .colibri-menu-container > ul.colibri-menu > li.current_page_item > a, #colibri .style-39 > div > .colibri-menu-container > ul.colibri-menu > li:hover > a, #colibri .style-39 > div > .colibri-menu-container > ul.colibri-menu > li.hover > a:hover, #colibri .style-39 > div > .colibri-menu-container > ul.colibri-menu > li > a {
    color: #CFE3E4;
}

#colibri .style-334 {
    background-image: linear-gradient(90deg, #427F82 0%, #9FC3C5 100%);
}


#colibri .style-340 {
    background-color: #003133;
    border-top-color: #003133;
    border-right-color: #003133;
    border-bottom-color: #003133;
    border-left-color: #003133;
}

#colibri .style-340:hover {
    background-color: #427F82;
    border-top-color: #427F82;
    border-right-color: #427F82;
    border-bottom-color: #427F82;
    border-left-color: #427F82;
}

#colibri .h-navigation_sticky.style-2 {
    background-color: #F3F8F9;
}

#colibri .h-navigation_sticky .style-341 > div > .colibri-menu-container > ul.colibri-menu > li.current_page_item > a, #colibri .h-navigation_sticky .style-341 > div > .colibri-menu-container > ul.colibri-menu > li.current_page_item > a:hover, #colibri .h-navigation_sticky.style-341 > div > .colibri-menu-container > ul.colibri-menu > li.current_page_item > a, #colibri .h-navigation_sticky.style-341 > div > .colibri-menu-container > ul.colibri-menu > li.current_page_item > a:hover, #colibri .h-navigation_sticky.style-341 > div > .colibri-menu-container > ul.colibri-menu > li:hover > a, #colibri .h-navigation_sticky .style-341 > div > .colibri-menu-container > ul.colibri-menu > li > a, #colibri .h-navigation_sticky .style-341 > div > .colibri-menu-container > ul.colibri-menu > li:hover > a {
    color: #427F82;
}

#colibri .h-navigation_sticky .style-341 > div > .colibri-menu-container > ul.colibri-menu.bordered-active-item > li::after, #colibri .h-navigation_sticky .style-341 ul.colibri-menu.bordered-active-item > li::before, #colibri .h-navigation_sticky.style-341 > div > .colibri-menu-container > ul.colibri-menu.bordered-active-item > li::after, #colibri .h-navigation_sticky.style-341 ul.colibri-menu.bordered-active-item > li::before {
    background-color: #427F82;
}

#colibri .h-navigation_sticky .style-39 > div > .colibri-menu-container > ul.colibri-menu > li.current_page_item > a, #colibri .h-navigation_sticky .style-39 > div > .colibri-menu-container > ul.colibri-menu > li.current_page_item > a:hover, #colibri .h-navigation_sticky.style-39 > div > .colibri-menu-container > ul.colibri-menu > li.current_page_item > a, #colibri .h-navigation_sticky.style-39 > div > .colibri-menu-container > ul.colibri-menu > li.current_page_item > a:hover, #colibri .h-navigation_sticky.style-39 > div > .colibri-menu-container > ul.colibri-menu > li:hover > a, #colibri .h-navigation_sticky .style-39 > div > .colibri-menu-container > ul.colibri-menu > li > a, #colibri .h-navigation_sticky .style-39 > div > .colibri-menu-container > ul.colibri-menu > li:hover > a {
    color: #427F82;
}

#colibri .h-navigation_sticky .style-39 > div > .colibri-menu-container > ul.colibri-menu.bordered-active-item > li::after, #colibri .h-navigation_sticky .style-39 ul.colibri-menu.bordered-active-item > li::before, #colibri .h-navigation_sticky.style-39 > div > .colibri-menu-container > ul.colibri-menu.bordered-active-item > li::after, #colibri .h-navigation_sticky.style-39 ul.colibri-menu.bordered-active-item > li::before {
    background-color: #427F82;
}
